<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJdOZQc97SsbvFIw+jIQgYstnO1B81P+uM7+ZDoioSi75kWSUOSISIO3vieQP7sw4U5gb+XUzP/naEoNGx4nr+x1wR5TTIifmGAo=</string>
</map>
